@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
  .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.banner {
}
.logo {
	width: 100%;
	text-align: center;
}

.copy
{
	color: #4A4A4A;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	font-size: 1.2em;
	line-height: normal;
}

.copywhite
{
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	line-height: normal;
}

.copywhite2
{
	color: #ccc;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	line-height: normal;
	font-size:0.9em;
}
.strapline {
width: 100%;
clear: both;
margin-left: 0;
}
.fullwidthban {
}
.newhero {
}
.maincont {
	background-color: #FFFFFF;
}
.lrft1 {
}
.text {
}
.email {
}
.em {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.centretext {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.listed {
}
.bulletli {
	width: 96%;
	margin-left: 2%;
}
.calft {
	background-color: #242830;
}
.alltextcontainer {
width: 100%;
}
.bx1 {
width: 100%;
clear: both;
margin-left: 0;
}

.bx2 {
width: 100%;
clear: both;
margin-left: 0;
}

.strap {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	background-color: #01BCB9;
}

.strap2 {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	background-color: #FFFFFF;
}
.cntrehead {
	text-align: center;
}
.padtext {
	margin-top: 11px;
	margin-bottom: 11px;
	margin-left: 11px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 95%;
}

.padtext2 {
	margin-top: 11px;
	margin-right: 11px;
	margin-bottom: 11px;
	margin-left: 11px;
	text-align: center;
	font-size: x-large;
	width: 94%;
}
.copyr {
	color: #CCCCCC;
	text-align: center;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.banner {
}
.logo {
	width: 100%;
	text-align: center;
	margin-bottom: 2%;
}
.strapline {
width: 100%;
clear: both;
margin-left: 0;
}
.fullwidthban {
}
.newhero {
}
.maincont {
	background-color: #FFFFFF;
}
.lrft1 {
	text-align: center;
	width: 0%;
}
.text {
}
.email {
}
.em {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.centretext {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.listed {
}
.bulletli {
	width: 95%;
	margin-left: 3%;
}
.calft {
	background-color: #242830;
}
.alltextcontainer {
	width: 98%;
}
.bx1 {
width: 100%;
clear: both;
margin-left: 0;
}

.bx2 {
	width: 100%;
	clear: both;
	margin-left: 0;
}

.strap {
	background-color: #01BCB9;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

.strap2 {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	background-color: #FFFFFF;
}
.cntrehead {
	text-align: center;
}
.padtext {
	width: 98%;
	margin-top: 22px;
	margin-right: 5px;
	margin-bottom: 11px;
	margin-left: 11px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.padtext2 {
	width: 95%;
	margin-top: 11px;
	margin-right: 11px;
	margin-bottom: 11px;
	margin-left: 11px;
	text-align: center;
	font-size: x-large;
}
.copyr {
	color: #CCCCCC;
	text-align: center;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	background-repeat: repeat;
}
.banner {
	background-color: #FFFFFF;
}
.logo {
	width: 44%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	float: none;
	margin-top: 1%;
}
.strapline {
width: 66.1016%;
margin-left: 1.6949%;
clear: none;
}
.fullwidthban {
}
.newhero {
	margin-bottom: 3%;
}
.maincont {
	background-color: #FFFFFF;
	margin-top: 2%;
	font-size: 16px;
}
.lrft1 {
	width: 33%;
	float: left;
	clear: none;
	margin-top: 2%;
}
.text {
	float: left;
	clear: none;
	width: 55%;
	margin-left: 3%;
}
.email {
}
.em {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.centretext {
	width: 98%;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.listed {
}
.bulletli {
	width: 99%;
	margin-left: 2%;
}
.calft {
	background-color: #4E4E4E;
}
.alltextcontainer {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	padding-bottom: 2%;
}
.bx1 {
	width: 32.2%;
	margin-left: 1.6949%;
	clear: none;
	margin-right: 1.122%;
}

.bx2 {
	width: 32.2%;
	margin-left: 1.6949%;
	clear: none;
	float: right;
}

.strap {
	background-color: #01BCB9;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 22px;
	padding-left: 6px;
}

.strap2 {
	padding-top: 6px;
	margin-bottom: 0.5%;
	background-color: #FFFFFF;
}
.cntrehead {
	width: 77%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.padtext {
	width: 98%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 11px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

.padtext2 {
	width: 96%;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 11px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.copyr {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 22px;
	padding-right: 22px;
	padding-bottom: 22px;
	padding-left: 22px;
	float: none;
	color: #E5E5E5;
	font-size: medium;
	text-align: center;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
